chromium 安全漏洞 (CVE-2024-0224)

CVE编号

CVE-2024-0224

利用情况

暂无

补丁情况

N/A

披露时间

2024-01-04
漏洞描述
Use after free in WebAudio in Google Chrome prior to 120.0.6099.199 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page. (Chromium security severity: High)
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 google chrome * Up to
(excluding)
120.0.6099.199
运行在以下环境
系统 alpine_3.19 qt5-qtwebengine * Up to
(excluding)
6.6.1-r4
运行在以下环境
系统 debian_11 chromium * Up to
(excluding)
120.0.6099.199-1~deb11u1
运行在以下环境
系统 debian_12 chromium * Up to
(excluding)
120.0.6099.199-1~deb12u1
运行在以下环境
系统 fedoraproject fedora 38 -
运行在以下环境
系统 fedoraproject fedora 39 -
运行在以下环境
系统 fedora_38 chromium * Up to
(excluding)
120.0.6099.199-1.fc38
运行在以下环境
系统 fedora_39 chromium * Up to
(excluding)
120.0.6099.199-1.fc39
运行在以下环境
系统 fedora_EPEL_7 chromium * Up to
(excluding)
120.0.6099.199-1.el7
运行在以下环境
系统 fedora_EPEL_8 chromium * Up to
(excluding)
120.0.6099.199-1.el8
运行在以下环境
系统 fedora_EPEL_9 chromium * Up to
(excluding)
120.0.6099.199-1.el9
运行在以下环境
系统 opensuse_Leap_15.5 opera * Up to
(excluding)
106.0.4998.28-lp155.3.30.1
CVSS3评分
8.8
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
    需要
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-416 释放后使用
阿里云安全产品覆盖情况